p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1400px;z-index:1;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:837px;width:1024px;height:167px;z-index:2;background:url('./images/inicio_Box6.png');background-repeat:no-repeat;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:680px;width:1024px;height:30px;z-index:3;}
#Img2Inner {position:absolute;width:1024px;height:30px;border:0px;}
#Ginferior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:130px;z-index:5;background:url('./images/inicio_Box1.png');background-repeat:no-repeat;}
#Img7 {display:block;overflow:hidden;position:absolute;left:49px;top:1px;width:281px;height:150px;z-index:6;}
#Img7Inner {position:absolute;width:281px;height:150px;border:0px;}
#Gsuperior {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:130px;width:1024px;height:1264px;z-index:8;background:url('./images/inicio_Box2.png');background-repeat:no-repeat;}
#GCentrar {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#MenuSystem1 {display:block;z-index:2085;position:absolute;left:2px;top:80px;width:1020px;height:50px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Img8 {display:block;overflow:hidden;position:absolute;left:31px;top:172px;width:900px;height:250px;z-index:12;}
#Img8Inner {position:absolute;width:900px;height:250px;border:0px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:43px;top:172px;width:280px;height:210px;z-index:13;background:url('./images/inicio_Box5.png');background-repeat:no-repeat;}
#Text7 {display:block;position:absolute;left:58px;top:185px;width:246px;height:181px;z-index:14;}
#GPancarta {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Box4 {display:block;overflow:hidden;position:absolute;left:51px;top:1064px;width:900px;height:300px;z-index:16;background:url('./images/inicio_Box4.png');background-repeat:no-repeat;}
#Text4 {display:block;position:absolute;left:63px;top:1063px;width:203px;height:38px;z-index:17;}
#Text9 {display:block;position:absolute;left:70px;top:1118px;width:872px;height:245px;z-index:18;}
#GBienvenida {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:19;}
#GNoticias {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:20;}
#Img4 {display:block;overflow:hidden;position:absolute;left:345px;top:172px;width:598px;height:192px;z-index:21;}
#Img4Inner {position:absolute;width:598px;height:192px;border:0px;}
#Flash1 {display:block;overflow:hidden;position:absolute;left:43px;top:400px;width:901px;height:659px;z-index:22;}
#Line1 {display:block;overflow:hidden;position:absolute;left:65px;top:1374px;width:871px;height:20px;z-index:23;background:url('./images/inicio_Line1.png');background-repeat:no-repeat;}
#Flash2 {display:block;overflow:hidden;position:absolute;left:49px;top:179px;width:267px;height:199px;z-index:24;}
